smart_user_security_login:
    methods:  [GET, POST]
    path:     /login
    controller: SmartUserBundle\Controller\SecurityController::login
    options:
        expose: true
smart_user_security_check:
    methods:  [POST]
    path:     /login_check
    controller: SmartUserBundle\Controller\SecurityController::check

smart_user_security_logout:
    methods:  [GET, POST]
    path:     /logout
    controller: SmartUserBundle\Controller\SecurityController::logout

smart_user_security_check_password:
    methods:  [GET, POST]
    path:     /check-password
    controller: SmartUserBundle\Controller\SecurityController::checkPassword

smart_user_security_generate_password:
    methods:  [GET, POST]
    path:     /generate-password
    controller: SmartUserBundle\Controller\SecurityController::generatePassword
